# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:45:15 UTC 2017
pkgname = phpmyadmin
pkgver = 4.2.0-1
pkgdesc = PHP and hence web-based tool to administrate MySQL over the WWW
url = http://www.phpmyadmin.net
builddate = 1489160715
packager = Unknown Packager
size = 26469376
arch = any
license = GPL
backup = etc/webapps/phpmyadmin/config.inc.php
depend = mariadb-clients
depend = php
optdepend = php-mcrypt: to use phpMyAdmin internal authentication
